Calculate Linux - Bug # 663: DoeDub¥:bub DIDuNE D°NEN...D D2D¥%D? + XFCE

Status: Closed Priority: Normal

Author: b'D, DN, D¥NE€ D3N fNeN,DY:D?2 Category:

Created: 07/28/2014 Assignee:

Updated: 11/19/2014 Due date:

Subject: Daebub¥:bub DIDUNE D°NEN...D D2D¥D2 + XFCE

Description: Daebub%buD DTbuNE  D°NEN..D P2D¥D2 D2 XFCE  DY:DuD-D°D¢b¥%b¥%  NeN,D°D»
D¥%N,NeD, N-D¥:D2ND2D°N,NE NeD2D3:N* D¥DDY2DYs, D, Dpv:b¥NED NENfNo

Neb NN Dubvsp¥%:NfNZ N.Dub¥N{.

History

08/04/2014 02:20 pm - Alexander Tratsevskiy
D"P°-D'D°, D¢ P¥N...DYDIDU D¢ NED, D 'N'N,NeNe B, NeboD°N,NE B NENfD3D¥:D! DYDuDY-DuD DIDUNE D°NEN...D D2D¥D2.

08/04/2014 02:25 pm - £'D,P°N,D¥%NE DENfNeN,D¥:D?
Alexander Tratsevskiy wrote:
> P"D°-D'D°, D¢ DYN...D¥DTDU D¢ NED, B NN,NeNe B, NeD°D°N,NE B’ NENfD3D¥:D? DY:DUDY:DUD DIDUNE D°NEN...D,D2D¥D2.

e DY:D¥%DTDUN, N,D,D°PuN, B2 D°D¢ NeN,NED DV4?

08/04/2014 02:37 pm - Alexander Tratsevskiy

D'D,poN,Dp%NE D3N fNeN,DY2D2 wrote:

> Alexander Tratsevskiy wrote:

>>P'P°-D'P°, B B¥N...DYDIPU B¢ NED D N'N,NeNe B NepPoD°N,
>

> D DYD¥DIDUN, N,D DoPuN, D2 D°D¢ NeN,NED DY4?

2

E D'NENFD3P¥D! BYDUDY:DUD DIDUNE D°NEN...D, D2DY:D2,

D-Np% P¥%bu NEP¥D DY:D¥:D! D°NEN...D D2D°NP%NE, D2D-NeN,ND! D B- Gnome. DipubNiD°Ne D¢D¥%N-DYD¥NNED DY, DOP°Pe
D Dub»D° Ne D¥%NED DD DY2D°D»NEDY:NDYs xfce-DYaNDYs.

11/18/2014 12:36 pm - D'D,D°N,D%NE DN f NN, D¥.D?

Alexander Tratsevskiy wrote:

> b-Np¥% b%bu NEDYD DY:DY:D! D°NEN...D D2D°NP¥%NE, D2D-NeN,NdD? B .D- Gnome. DiDubNiD°Ne D¢ D¥%N-DYDYN NED DY DOD°DO
D' Pub»D° Ne DYNED, D3D, DY2D°D»NEDYANDY4 xfce-DYaNEdYa,

xarchiver D2NED¥Y:D By DY:DYNEDYD D»NEDY:DY D2D¢ D, NeD°D»NeNe. B-D°D°NENE2D°DIN, D N,D,D°PuN, NiN,DY:D»D,

11/19/2014 10:01 am - Alexander Tratsevskiy

- Status changed from New to Closed

Files

13.png 59.8 KB 07/28/2014 DD ,PoN,p%NE B3N fN-N,DY.D2

04/28/2024 11




